/* Localized versions of Info.plist keys */

"CFBundleName" = "Amadeus Lite";
"CFBundleDisplayName" = "Amadeus Lite";

"HSPDFFileType" = "Portable Document Format (PDF)";
"HSTIFFFileType" = "Tagged Image File Format (TIFF)";
"HSGIFFileType" = "Graphic Interchange Format (GIF)";
"HSBMPFileType" = "BMP";
"HSJPEGFileType" = "JPEG";
"HSTEXTFileType" = "Text";

"NSMicrophoneUsageDescription" = "Microphone access is required to be able to record audio from your Mac.";
"NSAppleEventsUsageDescription" = "Amadeus needs to be able to send Apple Events to export sounds to your Music library.";

"NSContactsUsageDescription" = "Access to contacts is required to prefill crash report submissions.";
"NSAudioCaptureUsageDescription" = "You need to allow Amadeus Lite to record audio from other applications.";
